[General]
Language=0
Recent Rom 0=C:\Users\User\Desktop\NSMB\R4i300\NSMB Hacks\Hacks in development\New Super Luigi DS.nds
Recent Rom 1=C:\Users\User\Desktop\NSMB\R4i300\NSMB Hacks\Hacks in development\Super Mario Bros.-The New Worlds.nds
Recent Rom 2=C:\Users\User\Desktop\NSMB\R4i300\Simply NSMB\0434 - New Super Mario Bros. (U)(Psyfer).nds
Recent Rom 3=C:\Users\User\Desktop\NSMB\R4i300\SM64DS Hacks\Super Mario Sunshine 64 DS.nds
Recent Rom 4=C:\Users\User\Desktop\NSMB\R4i300\NSMB Hacks\Completed Hacks\New Super Mario Bros. Deluxe!.nds
Recent Rom 5=C:\Users\User\Desktop\NSMB\R4i300\NSMB Hacks\Crappy hacks\New Super Mario Bros. Origins.nds
Recent Rom 6=C:\Users\User\Desktop\NSMB\R4i300\NSMB Hacks\Cancelled Hacks\New Super Hacker Bros..nds
Recent Rom 7=C:\Users\User\Desktop\NSMB\R4i300\NSMB Hacks\Hacks in development\Super Mario-The Secret Worlds.nds
Recent Rom 8=C:\Users\User\Desktop\NSMB\R4i300\MKDS Hacks\Mario Kart Zero.nds
Recent Rom 9=C:\Users\User\Desktop\NSMB\R4i300\NSMB Hacks\Hacks in development\New Super Mario Bros. +.nds
[3D]
Renderer=2
[Video]
Window Rotate=0
Filter=0
Width=256
Height=384
Window Size=0
Window width=256
Window height=384
WindowPosX=148
WindowPosY=89
LCDsLayout=0
[Display]
FrameCounter=0
ScreenGap=0
[RamWatch]
SaveWindowPos=0
RWWindowPosX=0
RWWindowPosY=0
Auto-load=0
[Watches]
Recent Watch 1=
Recent Watch 2=
Recent Watch 3=
Recent Watch 4=
Recent Watch 5=
[Scripting]
Recent Lua Script 1=
Recent Lua Script 2=
Recent Lua Script 3=
Recent Lua Script 4=
Recent Lua Script 5=
Recent Lua Script 6=
Recent Lua Script 7=
Recent Lua Script 8=
Recent Lua Script 9=
Recent Lua Script 10=
Recent Lua Script 11=
Recent Lua Script 12=
Recent Lua Script 13=
Recent Lua Script 14=
Recent Lua Script 15=
AutoLoad=0
[Sound]
Volume=100
[PathSettings]
Roms=C:\Users\User\Desktop\NSMB\R4i300\NSMB Hacks\Hacks in development
Battery=.\Battery
States=.\States
Screenshots=.\Screenshots
AviFiles=.\AviFiles
Cheats=.\Cheats
R4format=1043
SoundSamples=.\SoundSamples
Firmware=.\Firmware
Lua=.\Lua
format=%f_%s_%r
lastVisit=1
Associate=0
[Emulation]
JitSize=100
DebugConsole=0
EnsataEmulation=0
AdvancedTiming=0
CPUmode=1
[BIOS]
UseExtBIOS=0
ARM9BIOSFile=bios9.bin
ARM7BIOSFile=bios7.bin
SWIFromBIOS=0
PatchSWI3=0
[Firmware]
UseExtFirmware=0
FirmwareFile=firmware.bin
BootFromFirmware=0
favColor=10
bMonth=10
bDay=11
Language=4
nickName=KG64
Message=A bella raga :D
[Controls]
Left=37
Right=39
Up=38
Down=40
Left_Up=0
Left_Down=0
Right_Up=0
Right_Down=0
Start=13
Select=161
Lid=0
Debug=0
A=90
B=88
X=83
Y=81
L=85
R=73
AllowUpAndDown=0
AllowBackgroundInput=0
[Focus]
BackgroundPause=1
